﻿

body {
    font-family: Barlow;
    font-size: 17px;
    line-height: 34px;
}

.portfolio-box h5 {
    font-size: 15px;
}

@media(max-width:680px) {

    body {
        font-size: 14px;
    }
    .contact-info{
           font-size: 15px;
    }
    .sec-title {
        margin-bottom: 15px;
        margin-top: 15px;
    }
}

.socials ul li {
    float: left;
}

.rtl {
    direction: ltr;
}

h1, h2, h3, h4, h5, h6 {
    margin: 10px 0;
    font-family: Barlow;
}

#mainmenu li:first-child a:after {
    display: inline;
}

#mainmenu li:last-child a:after {
    display: none;
}

.main-menu .navigation > li > ul {
    left: 0px;
    right: auto;
}


.sec-title h2 {
    display: block;
    padding: 5px 12px;
    border-right: 0;
    font-size: 22px;
    font-weight: 700;
    margin: 10px 0;
}

.ItemsOverr h3 {
    font-size: 15px;
}

.sec-title h2 {
    margin: 20px 0 20px;
}

.main-menu .navigation li a {
    font-size: 13px;
}

.bg-contact-main i {
    margin-left: 0;
    margin-right: 7px;
}

.single-blog-item .text-holder .meta-info li i {
    padding-right: 8px;
    padding-left: 0px;
}

.latest-project-area .project-filter li {
    float: left;
}

.main-menu .navigation > li > ul > li > ul {
    position: absolute;
    left: 100%;
    top: 0px;
    width: 220px;
    padding: 0px;
    z-index: 100;
    border-bottom: 3px solid #4c2143;
    border-left: 1px solid #fdfcfc;
    visibility: hidden;
    opacity: 0;
    transition: all 500ms ease;
}

.main-menu .navigation li a {
    font-size: 16px;
}

.asearch:hover {
    color: #f5bd1e;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);
    opacity: 0;
    display: none;
}

.searchbtn {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -51px;
    width: 5%;
    margin-right: 20%;
    padding: 10px;
    color: #000;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
    -ms-transform: translate(0px, 0px) scale(1, 1);
    -o-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
    z-index: 999999;
    display: block;
}

.searchform {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -51px;
    width: 60%;
    margin-left: 20%;
    color: rgb(255, 255, 255);
    background: transparent;
    border-top: 1px solid rgba(255, 255, 255, .8);
    border-bottom: 1px solid rgba(255, 255, 255, .8);
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    font-size: 22px;
    font-family: Roboto;
    font-weight: 300;
    text-align: center;
    outline: none;
    padding: 10px;
}

#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    opacity: 1;
    font-size: 27px;
    color: #fff;
}

    #search .close:hover {
        color: #FC2121;
        cursor: pointer;
    }

.flang img {
    width: 40px;
    border-radius: 100%;
    margin: 0 auto;
    border: 2px solid #ccc;
}

.flang li {
    list-style-type: none;
    margin: 10px auto;
    text-align: center;
    display: inline-block;
}

.flang span {
    margin: 10px auto;
    display: block;
    font-size: 17px;
}

.teleg {
    background: #0088cc;
    color: #fff;
    /* padding: 8px 21px; */
    direction: rtl;
    margin: auto;
    text-align: center;
    font-size: 12px;
    position: fixed;
    bottom: 210px;
    line-height: 47px;
    z-index: 999999999999;
    border-left: 0;
    left: 7px;
    width: 140px;
    height: 45px;
    border-radius: 4px;
}

.instgs {
    background: #8d44ad;
    background: -webkit-linear-gradient(20deg, #8d44ad, #c1392c);
    background: linear-gradient(20deg, #8d44ad, #c1392c);
    /*box-shadow: 0 2px 25px rgba(255, 255, 255, 0.75), 0 2px 25px rgba(148, 142, 180, 0.7);*/
    color: #fff;
    /* padding: 8px 21px; */
    direction: rtl;
    margin: auto;
    text-align: center;
    /* font-size: 16px; */
    position: fixed;
    bottom: 125px;
    line-height: 45px;
    z-index: 9999;
    border-left: 0;
    left: 15px;
    width: 42px;
    height: 42px;
    border-radius: 100%;
}


.topheader {
    background-color: #4088c2;
    font-size: 13px;
    padding: 0px 0;
    overflow: hidden;
    display: block;
    margin: 0;
}

.sec-title3 h2 {
    font-size: 33px;
}

@media only screen and (max-width: 767px) {
    .main-menu .navbar-collapse > .navigation > li > a {
        font-size: 15px;
    }

    .sec-title3 h2 {
        font-size: 22px;
    }
}

.navbar-toggle {
    margin-top: 9px;
}

.main-menu .navbar-collapse > ul li.dropdown .dropdown-btn {
    position: absolute;
    right: 1px;
    top: 6px;
    width: 34px;
    height: 30px;
    border: 0;
    background-size: 14px;
}
